### Name: modlist
### Title: Create nonlinear models from a dataframe and coerce them into a
###   list
### Aliases: modlist
### Keywords: IO file

### ** Examples

### calculate efficiencies for each run in
### the 'reps' data
ml <- modlist(reps, fct = l5())
effs <- sapply(ml, function(x) efficiency(x)$eff)
print(effs)

### 'crossing points' for the first 3 runs
### using best model and normalization
ml <- modlist(reps, fluo = 2:4, fct = l4(), opt = TRUE, norm = TRUE)
cps <- sapply(ml, function(x) efficiency(x)$cpD2)
print(cps)




